[package]
name = "roto-benches"
version = "0.1.0"
edition = "2024"

[dependencies]
roto-runtime = { path = "../runtime" }
clap = { version = "4", features = ["derive"] }
log = "0.4"
env_logger = "0.11"


[dev-dependencies]
criterion = { version = "0.5", features = ["html_reports"] }

[[bench]]
name = "hackers_bench"
harness = false
